Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 69945 - Sound does not work with Camera and Sound card
Summary: Sound does not work with Camera and Sound card
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-26 18:20 UTC by Eric
Modified: 2014-03-17 02:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-01-21 22:19:44 UTC


Attachments (Terms of Use)

Description Eric 2002-07-26 18:21:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
I have a Logitech Web Cam Pro 3000 with built-in Mic, and a SB Live! 5.1 X-
Gamer sound card. With the camera attached Sound does not work. Remove the 
camera and the resources become free and sound works. Once the camera is 
removed Kudzu asks you to remove "Unknown", and then everything works normally 
when rebooted. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start machine with Camera attached on a machine with the SB Live! 5.1 X-
Gamer card.

	

Actual Results:  Unable to use either the camera or hear sound from the machine.

Expected Results:  Should be able to use the web cam and use sound.

Additional info:

Comment 1 Kevin Davies 2002-12-22 22:23:49 UTC
Would you believe I can verify this? 

I saw this bug, thought to myself.... yeah just my bloody luck. Tried it and 
woohoo my sound works again! My kudzu came up with 4 unknown devices on reboot 
after removing the webcam and I removed them all. Still no sound after boot but 
this time when I modprobed emu10k1 I got sound this time. Before removing the 
webcam, when I modprobed it I still got no sound.

Eburke, how in hell did you diagnose this problem? Was there a technical savvy 
way to find out what was wrong or just trial and error?

How do I get redhat to load the emu10k1 driver cause it doesnt load on demand 
or by default. I have to modprobe the damn thing to load it.

Regards

Kevin Davies




Comment 2 Dimitris 2004-02-14 04:49:52 UTC
Problem persists in Fedora Core 1 and Fedora Core 2 test3

Comment 3 Bill Nottingham 2005-01-21 22:19:44 UTC
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.


Note You need to log in before you can comment on or make changes to this bug.